[view]
ConfigItems=ZDPJBH,SHPHKR,SHPSKR,SELDATE,ZDJEDX2,ZDBZ,ZDJEDX1,ZDSIGN,EDTMONEY,EDTAMOUNT,EDTWEIGHT,ZDWPNR,ZDJFKHBM,ZDHKR,ZDHKRS,ZDHKRXS,ZDHKRDZ,ZDHKRDH,HKRHANDSET,ZDHKRLXR,ZDHKRYB,CBFROMSITE,EDTFJRTOWN,ZDUSERCODE,EDTCOUNTRYFROM,ZDSFKHBM,ZDSKR,ZDSKRS,ZDSKRXS,ZDSKRLXR,ZDSKRDZ,ZDSKRDH,ZDSKRYB,CBDESTSITE,SKRHANDSET,EDTSJRTOWN,EDTCOUNTRYDEST,ZDNIAN,ZDYUE,ZDRI,ZDTIME,ZDTIJI,ZDDAISJE,ZDSHOUXUFEE,ZDBJJE,ZDBJFEE,ZDYUNFEE,ZDJIAJIFEE,ZDBAOZFEE,ZDSONGHFEE,ZDQITAFEE,DEFCHECK0,DEFCHECK1,DEFCHECK2,DEFCHECK3,DEFCHECK4,DEFCHECK5,DEFCHECK6,DEFCHECK7,DEFCHECK9,DEFCHECK8,DEFCHECK10,DEFCHECK11,DEFCHECK12,ZDDEF1,ZDDEF2,ZDDEF3,ZDDEF4,ZDDEF5,ZDSOFT,
[viewx]
CBDESTSITE.x=705
CBFROMSITE.x=304
DEFCHECK0.x=65
DEFCHECK1.x=138
DEFCHECK10.x=802
DEFCHECK11.x=388
DEFCHECK2.x=316
DEFCHECK3.x=389
DEFCHECK4.x=65
DEFCHECK5.x=517
DEFCHECK6.x=579
DEFCHECK7.x=719
DEFCHECK8.x=758
DEFCHECK9.x=777
EDTAMOUNT.x=326
EDTFJRTOWN.x=329
EDTMONEY.x=501
EDTSJRTOWN.x=715
EDTWEIGHT.x=482
HKRHANDSET.x=268
SELDATE.x=198
SHPHKR.x=66
SHPSKR.x=456
SKRHANDSET.x=691
ZDBZ.x=625
ZDDEF1.x=306
ZDDEF2.x=348
ZDDEF3.x=666
ZDDEF4.x=492
ZDDEF5.x=705
ZDHKR.x=139
ZDHKRDH.x=155
ZDHKRDZ.x=69
ZDHKRLXR.x=139
ZDHKRS.x=130
ZDHKRXS.x=232
ZDHKRYB.x=268
ZDJEDX1.x=254
ZDNIAN.x=68
ZDPJBH.x=615
ZDRI.x=157
ZDSFKHBM.x=30
ZDSIGN.x=137
ZDSKR.x=529
ZDSKRDH.x=549
ZDSKRDZ.x=459
ZDSKRLXR.x=529
ZDSKRS.x=513
ZDSKRXS.x=615
ZDSKRYB.x=605
ZDSOFT.x=55
ZDTIME.x=0
ZDUSERCODE.x=601
ZDWPNR.x=66
ZDYUE.x=120
[viewy]
CBDESTSITE.y=112
CBFROMSITE.y=112
DEFCHECK0.y=296
DEFCHECK1.y=296
DEFCHECK10.y=353
DEFCHECK11.y=268
DEFCHECK2.y=296
DEFCHECK3.y=296
DEFCHECK4.y=322
DEFCHECK5.y=324
DEFCHECK6.y=324
DEFCHECK7.y=324
DEFCHECK8.y=324
DEFCHECK9.y=335
EDTAMOUNT.y=373
EDTFJRTOWN.y=191
EDTMONEY.y=374
EDTSJRTOWN.y=191
EDTWEIGHT.y=296
HKRHANDSET.y=266
SELDATE.y=429
SHPHKR.y=147
SHPSKR.y=147
SKRHANDSET.y=266
ZDBZ.y=403
ZDDEF1.y=399
ZDDEF2.y=426
ZDDEF3.y=296
ZDDEF4.y=351
ZDDEF5.y=351
ZDHKR.y=151
ZDHKRDH.y=266
ZDHKRDZ.y=219
ZDHKRLXR.y=112
ZDHKRS.y=191
ZDHKRXS.y=191
ZDHKRYB.y=254
ZDJEDX1.y=323
ZDNIAN.y=432
ZDPJBH.y=72
ZDRI.y=432
ZDSFKHBM.y=30
ZDSIGN.y=401
ZDSKR.y=151
ZDSKRDH.y=266
ZDSKRDZ.y=222
ZDSKRLXR.y=112
ZDSKRS.y=191
ZDSKRXS.y=191
ZDSKRYB.y=254
ZDSOFT.y=74
ZDTIME.y=373
ZDUSERCODE.y=388
ZDWPNR.y=373
ZDYUE.y=432
[viewh]
CBDESTSITE.h=19
CBFROMSITE.h=20
DEFCHECK0.h=18
DEFCHECK1.h=18
DEFCHECK10.h=18
DEFCHECK11.h=18
DEFCHECK2.h=18
DEFCHECK3.h=18
DEFCHECK4.h=18
DEFCHECK5.h=18
DEFCHECK6.h=18
DEFCHECK7.h=18
DEFCHECK8.h=18
DEFCHECK9.h=18
EDTAMOUNT.h=20
EDTFJRTOWN.h=20
EDTMONEY.h=20
EDTSJRTOWN.h=20
EDTWEIGHT.h=20
HKRHANDSET.h=20
SELDATE.h=20
SHPHKR.h=29
SHPSKR.h=28
SKRHANDSET.h=20
ZDBZ.h=26
ZDDEF1.h=20
ZDDEF2.h=20
ZDDEF3.h=20
ZDDEF4.h=18
ZDDEF5.h=17
ZDHKR.h=21
ZDHKRDH.h=20
ZDHKRDZ.h=37
ZDHKRLXR.h=20
ZDHKRS.h=20
ZDHKRXS.h=20
ZDHKRYB.h=17
ZDJEDX1.h=18
ZDNIAN.h=18
ZDPJBH.h=17
ZDRI.h=18
ZDSFKHBM.h=14
ZDSIGN.h=18
ZDSKR.h=20
ZDSKRDH.h=20
ZDSKRDZ.h=37
ZDSKRLXR.h=20
ZDSKRS.h=20
ZDSKRXS.h=20
ZDSKRYB.h=18
ZDSOFT.h=14
ZDTIME.h=18
ZDUSERCODE.h=20
ZDWPNR.h=21
ZDYUE.h=18
[vieww]
CBDESTSITE.w=94
CBFROMSITE.w=100
DEFCHECK0.w=18
DEFCHECK1.w=18
DEFCHECK10.w=18
DEFCHECK11.w=18
DEFCHECK2.w=18
DEFCHECK3.w=18
DEFCHECK4.w=18
DEFCHECK5.w=18
DEFCHECK6.w=18
DEFCHECK7.w=18
DEFCHECK8.w=18
DEFCHECK9.w=18
EDTAMOUNT.w=98
EDTFJRTOWN.w=102
EDTMONEY.w=77
EDTSJRTOWN.w=109
EDTWEIGHT.w=81
HKRHANDSET.w=116
SELDATE.w=25
SHPHKR.w=66
SHPSKR.w=70
SKRHANDSET.w=148
ZDBZ.w=215
ZDDEF1.w=135
ZDDEF2.w=92
ZDDEF3.w=81
ZDDEF4.w=64
ZDDEF5.w=57
ZDHKR.w=303
ZDHKRDH.w=112
ZDHKRDZ.w=372
ZDHKRLXR.w=100
ZDHKRS.w=97
ZDHKRXS.w=94
ZDHKRYB.w=79
ZDJEDX1.w=118
ZDNIAN.w=41
ZDPJBH.w=207
ZDRI.w=28
ZDSFKHBM.w=20
ZDSIGN.w=96
ZDSKR.w=311
ZDSKRDH.w=139
ZDSKRDZ.w=381
ZDSKRLXR.w=104
ZDSKRS.w=97
ZDSKRXS.w=96
ZDSKRYB.w=74
ZDSOFT.w=204
ZDTIME.w=62
ZDUSERCODE.w=92
ZDWPNR.w=233
ZDYUE.w=29
[viewv]
CBDESTSITE.v=1
CBFROMSITE.v=1
DEFCHECK0.v=1
DEFCHECK1.v=1
DEFCHECK10.v=1
DEFCHECK11.v=1
DEFCHECK2.v=1
DEFCHECK3.v=1
DEFCHECK4.v=1
DEFCHECK5.v=1
DEFCHECK6.v=1
DEFCHECK7.v=1
DEFCHECK8.v=1
DEFCHECK9.v=1
EDTAMOUNT.v=1
EDTFJRTOWN.v=1
EDTMONEY.v=1
EDTSJRTOWN.v=1
EDTWEIGHT.v=1
HKRHANDSET.v=1
SELDATE.v=1
SHPHKR.v=1
SHPSKR.v=1
SKRHANDSET.v=1
ZDBZ.v=1
ZDDEF1.v=1
ZDDEF2.v=1
ZDDEF3.v=1
ZDDEF4.v=1
ZDDEF5.v=1
ZDHKR.v=1
ZDHKRDH.v=1
ZDHKRDZ.v=1
ZDHKRLXR.v=1
ZDHKRS.v=1
ZDHKRXS.v=1
ZDHKRYB.v=0
ZDJEDX1.v=1
ZDNIAN.v=1
ZDPJBH.v=1
ZDRI.v=1
ZDSFKHBM.v=0
ZDSIGN.v=1
ZDSKR.v=1
ZDSKRDH.v=1
ZDSKRDZ.v=1
ZDSKRLXR.v=1
ZDSKRS.v=1
ZDSKRXS.v=1
ZDSKRYB.v=0
ZDSOFT.v=0
ZDTIME.v=0
ZDUSERCODE.v=0
ZDWPNR.v=1
ZDYUE.v=1
[viewdv]
CBDESTSITE.dv=
CBFROMSITE.dv=
DEFCHECK0.dv=
DEFCHECK1.dv=
DEFCHECK10.dv=
DEFCHECK11.dv=
DEFCHECK2.dv=
DEFCHECK3.dv=
DEFCHECK4.dv=
DEFCHECK5.dv=
DEFCHECK6.dv=
DEFCHECK7.dv=
DEFCHECK8.dv=
DEFCHECK9.dv=
EDTAMOUNT.dv=
EDTFJRTOWN.dv=
EDTMONEY.dv=
EDTSJRTOWN.dv=
EDTWEIGHT.dv=
HKRHANDSET.dv=
SELDATE.dv=
SHPHKR.dv=
SHPSKR.dv=
SKRHANDSET.dv=
ZDBZ.dv=
ZDDEF1.dv=
ZDDEF2.dv=
ZDDEF3.dv=
ZDDEF4.dv=
ZDDEF5.dv=
ZDHKR.dv=
ZDHKRDH.dv=
ZDHKRDZ.dv=
ZDHKRLXR.dv=
ZDHKRS.dv=
ZDHKRXS.dv=
ZDHKRYB.dv=
ZDJEDX1.dv=
ZDNIAN.dv=
ZDPJBH.dv=
ZDRI.dv=
ZDSFKHBM.dv=
ZDSIGN.dv=
ZDSKR.dv=
ZDSKRDH.dv=
ZDSKRDZ.dv=
ZDSKRLXR.dv=
ZDSKRS.dv=
ZDSKRXS.dv=
ZDSKRYB.dv=
ZDSOFT.dv=
ZDTIME.dv=
ZDUSERCODE.dv=
ZDWPNR.dv=
ZDYUE.dv=
